html{
	background: white;
}
body{
	
	font-family: 'Source Sans Pro', sans-serif;
	background: #A4A4A4;
	
}

p{
	font-size: 14px;
	margin-bottom: 12px;
	line-height: 18px;
}

header{
background: url(../images/repeating-header.png) repeat-x;
}

.header-inner{
	width: 1000px;
	margin: 0 auto;
	background: url(../images/Graphic.png) no-repeat;
overflow: hidden;
}

aside#featured, section.main-content, footer .wrapper{
	width: 1000px;
	margin: 0 auto;
}

/*Headlines*/

h1, h2, h3, h4, h5{
	font-weight: normal;
	color: #552D78;
}

body.not-front h1{
	margin-bottom: 30px;
}

body.not-front h2, body.not-front h3, body.not-front h4, body.not-front h5{
	margin-bottom: 20px;
}


h1{
	font-size: 32px;
	
}

h2{
	font-size: 24px;
}

h3{
	font-style: 20px;
}

h4{
	font-size: 18px;
}

h5{
	font-size: 16px;
}

/*Logo*/
.logo{
	float: left;
	padding: 31px;
}

.logo a{
	background: url(../images/logo.png) no-repeat center center;
	display: block;
	float: left;
	width: 300px;
	height: 70px;
	text-indent: -999em;
}

/*nav*/

nav{
	float: right;
	padding-right: 31px;
	padding-top: 76px;
}

nav ul li{
	float: left;
	padding: 0 13px;
}

nav ul li:last-child{
	padding-right: 0;
}

nav ul li a{
	float: left;
	color: #552D78;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	font-size: 20px;
}

nav ul li a:hover, nav ul li a.active{
	color: #727272;
}

/*featured*/

aside#featured{
	background: url(../images/featured-bg.jpg) no-repeat top left;
	height: 509px;
	position: relative;
	z-index: 100;
}

aside#featured article{
	padding: 45px 90px;
	overflow: hidden;
}

aside#featured figure{
	background: white;
	padding: 6px;
	width: 391px;
	box-shadow: 0 10px 13px -6px #000000;
	float: left;
	margin-right: 20px;
}

aside#featured hgroup{
	float: left;
	margin-top: 70px;
	width: 395px;
	
}

aside#featured hgroup h2{
	line-height: 38px;
}

aside#featured hgroup h2 span{
	color: white;/* Headline: */
	background: rgba(85, 45, 120, 0.8);
	padding: 3px 18px;

}

aside#featured a.read-more{
	text-transform: uppercase;
	font-size: 15px;
	display: block;
	float: left;
	color: white;
	border-radius: 4px;
	background: #552D78;
	padding: 9px 25px;
	margin-top: 20px;
	text-decoration: none;
}

aside#featured a.read-more:hover{
	background: rgba(85, 45, 120, 0.8);
}

/*Main Content*/

body.front section.main-content section p{
	font-size: 16px;
	line-height: 25px;
}

section.main-content .wrapper{
	padding: 0 30px 70px 30px;
	overflow: hidden;
}

body.not-front section.main-content .wrapper{
	padding: 35px 30px 70px 30px;
}

body.front section.main-content section{
	float: left;
	width: 293px;
	position: relative;
}

body.not-front section.main-content{
	background: white url(../images/page-bg.png) no-repeat left -30px;
}

section.main-content section:first-child figure{
	margin-top: 37px;
	margin-bottom: 48px;
}

body.front section.main-content section.mid-section{
	margin: 0 30px;
}

section.main-content section h3{
	color: white;
	background: #279044;
	padding: 13px;
	margin-bottom: 15px;
}


section.main-content section h3:after, section.main-content section h3:before{ top:41px; left: 4%; border: solid transparent; content: " "; height: 10px; width: 0; position: absolute; pointer-events: none; } 
section.main-content section h3:after{ width: 0; 
	height: 0; 
	border-left: 6px solid transparent;
	border-right:6px solid transparent;
	
	border-top: 7px solid #279044; }
	
section.main-content section figure{
	margin-left: 25px;
	margin-bottom: 10px;
}

body.front section.main-content{
	background: white;
}

section.main-content section{
	z-index: 200;
}

body.front section.main-content{
	margin-top: -85px;
}

section.main-content section .text{
	 margin-left: 25px;
    margin-right: 15px;
}

section.main-content section .link{
	margin-top: 25px;
	margin-left: 25px;
}

section.main-content section:last-child .link{
	margin-top: 50px;
}

section.main-content section a.read-more{
	
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
padding: 7px 28px;
border-radius: 4px;
border: 1px solid #979797;
color: #000000;
line-height: 19px;

}

section.main-content section a.read-more:hover{
	color: #727272;
}

/*Footer Zone*/
footer section:first-child{
	float: left;
}

footer section:first-child a{
	float: left;
	display: block;
	text-indent: -999em;
}

footer section:first-child a.nma{
	background: url(../images/footer-logo-nma.png) no-repeat;
	width: 249px;
	height: 89px;
	margin-top: 0px;
	margin-right: 30px;
}

footer section:first-child a.mia{
	background: url(../images/footer-logo-mia.png) no-repeat;
	width: 75px;
	height: 71px;
	margin-top: 5px;
}

footer section.second{
	float: right;
}

footer .wrapper{
	overflow: hidden;
	padding: 15px 25px 15px 15px;
}

footer section.second div{
	margin-top: 45px;
}

footer section.second a{
	text-transform: uppercase;
	font-size: 14px;
	color: #727272;
	
}

footer section.second a:hover{
	text-decoration: none;
}

/*Form*/

section .form-item{
	margin: 10px 40px 10px 0;
	float: left;
}

section .fname, section .subject, section .message, section .submit-button{
	clear: both;
}

section .submit-button input{
	text-transform: uppercase;
	font-size: 15px;
	display: block;
	float: left;
	color: white;
	border-radius: 4px;
	background: #552D78;
	padding: 9px 25px;
	margin-top: 0px;
	text-decoration: none;
	border: none;
}

section .submit-button input:hover{
	cursor: pointer;
	background: rgba(85, 45, 120, 0.8);
}

section .message textarea{
	width: 742px;
}


section .form-item label{
	font-weight: 600;
	display: block;
	margin-bottom: 3px;
}